[
    {
        "num": 1,
        "name": "Aéronefs",
        "questions": []
    },
    {
        "num": 2,
        "name": "Altimètre",
        "questions": []
    },
    {
        "num": 3,
        "name": "Déclencheurs et matériels",
        "questions": []
    },
    {
        "num": 4,
        "name": "Largage",
        "questions": []
    },
    {
        "num": 5,
        "name": "Règlementation",
        "questions": []
    },
    {
        "num": 6,
        "name": "Pilotage et mécanique de vol",
        "questions": []
    },
    {
        "num": 7,
        "name": "Physiologie",
        "questions": []
    },
    {
        "num": 8,
        "name": "Connaissances générales",
        "questions": []
    },
    {
        "num": 9,
        "name": "Unités de mesure",
        "questions": []
    },
    {
        "num": 10,
        "name": "Altimétrie",
        "questions": []
    },
    {
        "num": 11,
        "name": "Météorologie et aérologie",
        "questions": []
    },
    {
        "num": 12,
        "name": "Sauts spéciaux",
        "questions": []
    },
    {
        "num": 13,
        "name": "Questions spécifiques au brevet C",
        "questions": []
    },
    {
        "num": 14,
        "name": "Questions spécifiques au brevet D",
        "questions": []
    }
]